2019-10-23 14:02 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002512FSSCPSEXPspublic2011-10-02 12:39
Reporterbigchunk1 
Assigned ToThe_E 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.13 
Summary0002512: Force-jump does not work while player is gliding.
DescriptionIf a force-warp sexp triggers while the player has glide mode active the mission will not end and the player will be stuck in a suspended gliding state.

I am assuming this is because acceleration is disabled and the player is stuck at a given speed.

This is quite problematic because the player is completely stuck in the mission and cannot even access the menu to quit.
Additional InformationThis bug was found in the campaign 'The Antagonist' by Droid803. Full qoute can be seen here.

http://www.hard-light.net/forums/index.php?topic=78402.msg1551824#msg1551824
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012875

The_E (administrator)

Fix in trunk as if revision 7842
+Notes

-Issue History
Date Modified Username Field Change
2011-10-01 16:15 bigchunk1 New Issue
2011-10-02 12:39 The_E Note Added: 0012875
2011-10-02 12:39 The_E Status new => resolved
2011-10-02 12:39 The_E Fixed in Version => 3.6.13
2011-10-02 12:39 The_E Resolution open => fixed
2011-10-02 12:39 The_E Assigned To => The_E
+Issue History